#67 Oracle error over 3.55 version

v3.56
closed
uniCenta
1
2014-07-31
2013-11-01
Rolbin Nunez
No

Hi,
Installing over oracle 11g xe I have problems created the data base. I thing that the problem are created table BREAKS. Oracle don't have BOOLEAN data type.
CREATE TABLE BREAKS (
ID VARCHAR2(256) NOT NULL,
NAME VARCHAR2(1024) NOT NULL,
NOTES VARCHAR2(1024),
VISIBLE BOOLEAN NOT NULL,
PRIMARY KEY (ID)
);

Next problem are inserting dates in tables SHIFTS and SHIFT_BREAKS. I use a to_date and insert ok.

Finally, when I run the application, the reload function over restaurant version fail. and return:
WRN_00_0000
Warning:java:sql.SQLException: Tipo de columna no válido. getString not implemented for class oracle.jdbc.driver.T4CBlobAccessor.
"Tipo de columan no valido" is like error data type or somelike.

Thanks

Discussion

  • uniCenta
    uniCenta
    2013-11-07

    • Group: v3.55 --> v3.56
     
  • Rolbin Nunez
    Rolbin Nunez
    2014-01-14

    Hi,
    I tested the 3.56 release over Oracle 11G XE and the problems reported with the last version are the same.
    The script to create the database fail and the app return the same error message when I press the reload tables buttom.
    Really the software is wonderfull
    I have the release 2.6 two years ago and working fine. I realy want upgrade to the last version. Could you help me.?
    Thanks.

     
  • uniCenta
    uniCenta
    2014-07-31

    • status: open --> closed